Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCsform

## Inherited Class

This class inherits the following classes.
WSCform WSCbase

## Abstract

This class has several forms separated by separators. You can freely change the width and height of them with the separator by clicking the mouse pointer.
For example: The following picture shows a separated form which has two scrolled forms.

## Function

- Supplies the forms separated by separator.
- Freely resizes the forms by separator.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004